
@media only screen and (min-device-width : 320px) and (max-device-width : 1219px) {
	html {
		-webkit-text-size-adjust: none;
	}

}


@media (max-width: 1179px) {



	
}

@media only screen and (min-width: 320px) and (max-width: 767px){

h2 {
    font-size: 2.375rem;
    line-height: 40px;
}    

#mobile-nav-toggle {
    margin: 30px 0 0 0;
    padding-right: 30px;
    left: auto;
    right: 0;
    position: fixed;
}
body.product #mobile-nav-toggle {
    margin: 23px 0 0 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
    margin: 12px 0 0 0;
}
body.product #search .close {
    top: -5px;
    right: 33px;
}
body.mobile-nav-active #mobile-nav-toggle {
    width: 100%;
    text-align: right;
    margin-right: 30px;
    padding-right: 0;
    margin-top: 30px;
}
body.product.mobile-nav-active #mobile-nav-toggle {
    margin-top: 23px;
}
body.mobile-nav-active #headericon{
    display: none;
}
#mobile-nav-toggle i {
    color: #fff;
}
#mobile-nav-toggle svg{
    color: #44b85b;
}
.mobile-nav-active #mobile-nav-toggle svg{
    color: #fff;
}
#mobile-nav ul li ul{
    padding-top: 20px;
    padding-bottom: 20px;
}

#mobile-nav ul li ul li{
    border-bottom: solid 1px #e2e2e2;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#mobile-nav ul li ul li a{
    font-size: 15px;
    color: #fff;
    text-transform: capitalize;
    line-height: 18px;
}

#mobile-nav ul li li {
    padding-left: 0;
    font-size: 14px;
}

#mobile-nav ul li ul li ul li a{
    color: #b4d9bf;
}

#mobile-nav ul li ul li ul{
    padding-bottom: 0px;
}

#mobile-nav ul li ul li ul li:last-child{
    border-bottom: 0px none;
}


#search input[type="search"] {
    font-weight: 400;
    font-size: 18px;
}
#headericon {
    margin-right: 85px;
}
.d-arow::after {
    width: 60px;
    height: 4px;
    margin-left: -35px;
}
.product #mobile-nav-toggle i {
    color: #40424a;
}
#search .close {
    top: 11px;
    right: 30px;
}
#header {
    padding: 10px 0px 0 0;
    margin-bottom: 0;
}
#header #logo {
    margin-left: 28px;
}
#header #logo img {
    min-height: 50px;
}
#header.dark {
    background-color: transparent !important;
    padding: 10px 0px;
}
#header.dark #logo {
    margin-left: 28px;
}
#header.dark #logo img {
    min-height: 60px;
}
#header.dark #headericon ul li {
    line-height: 60px;
}
#header #headericon ul li {
    line-height: 50px;
    margin-bottom: 10px;
}








.home-banner {
    height: auto;
}

.home-about .home-about-header {
    display:none;
}
.home-about {
    height: auto;
}

.home-about-content {
    margin-top: 40px;
    flex-wrap: wrap;
}

.h-office-desk {
    width: 90%;
    float: left;
}

.home-aboutinfo {
    width: 94%;
    float: right;
    padding:20px 0 20px 15px;
}

.geadient-bg {
    width: 42.75%;
    min-height: 60px;
    margin-right: 0;
}

.h-chair {
    width: 25.5%;
}

.h-chair-text {
    width: 100%;
}
.h-chair-text img{
    display: none;
}
.h-chair-text-info {
    position: inherit;
    height: auto;
    z-index: 9;
    width: 94%;
    padding: 20px 0 0 0;
}
.h-chair-text-info h2 {
    width: 100%;
}
.h-chair-text-info p {
    width: 100%;
    left: 0;
}

.homeD2-arow {
    bottom: 44px;
    left: 15px;
}

.home-img2-section {
    height: auto;
    padding-bottom: 60px;
}

.home-img3-section {
    height: auto;
}

.h-wood {
    width: 94%;
    float: left;
}

.h-wood-info {
    width: 94%;
    float: right;
    padding: 20px 0 0px 15px;
}

.h-wood-info h2 {
    width: 100%;
}

.h-wood-info p {
    width: 100%;
    margin-bottom: 20px;
}

footer {
    padding: 10px 0 40px 0px;
}

footer h5{
    margin-top: 30px;
    margin-bottom: 15px;
}

.product-img {
    height: 160px;
}
.productlisting-outer {
    padding: 40px 0 70px 0;
}
.product-specific-title h3{
    margin-left: 15px;
    margin-bottom: 30px;
}
.productbig {
    width: 100%;
    margin-top: 0;
}
.product-specific-title h2 {
    margin-left: 0;
}
.product-views {
   padding: 0 15px;
   height: auto;
}
.product-views-details {
    height: auto;
    display: inherit;
}
.product-views .owl-nav .owl-next {
    right: 0;
}
.product-views .owl-nav .owl-prev {
    right: 30px;
}
.product-views .d-arow {
    margin-top: 0;
    display: none;
}
.addtobasket {
    position: inherit;
    bottom: 0;
    margin: 40px 0px;
}
.addtobasket a {
    width: 100%;
}
.productdetails-info {
    margin-left: 0;
    margin-top: 40px;
}
.p-list {
    margin-top: 60px;
    padding-right: 0px;
}
.product-views .owl-item {
    margin-right: 0;
}
.product-specific-title {
    margin-top: 15px;
}

.custom-furniture-banner {
    height: auto;
}
.custom-furniture-banner img {
    margin-top: 0;
}
.custom-furniture-caption {
    padding-left: 0;
}
.custom-furniture-caption h1 {
    width: auto;
    text-align: center;
}
.custom-furniture-about {
    height: auto;
}
.custom-furniture-about h2 {
    padding-left: 0;
    width: 100%;
}
.custom-furniture-about .col-md-8 {
    display: inline;
}
.custom-furniture-about p {
    width: 100%;
    padding-right: 0;
}
.custom-furniture-about-quote {
    padding-right: 0;
}
.custom-furniture-about .col-md-4 {
    padding-right: 0;
}
.custom-furniture-aboutimg {
    width: 100%;
    height: auto;
    padding: 20px;
    margin-right: 0;
    margin-top: 30px;
}
.custom-furniture-about .d-arow {
    display: none;
}
.custom-furniture-about2 {
    height: 100%;
    padding-top: 60px;
}
.custom-furniture-about2 .col-md-6{
    padding-right: 60px;
}
.customimg2 {
    margin-right: -80px;
}
.custom-furniture-about2 .col-md-4 {
    padding-right: 15px;
}
.gredientbg2{
    margin-bottom: 40px;
}
.custom-furniture-about3 .col-md-4 {
    padding-left: 15px;
}
.custom-furniture-about3 p {
    margin-top: 32px;
    padding-right: 0;
    width: 100%;
}
.custom-furniture-about3 .col-md-12 {
    padding-left: 0;
}

.about-banner {
    height: auto;
}
.about-banner-row1 {
    height: auto;
}
.aboutinfo {
    width: 100%;
    float: none;
    margin-top: 40px;
}
.aboutimg {
    display: inherit;
    padding: 0px;
    margin-top: 40px;
}
.about-banner .d-arow {
    display: none;
}
.aboutinfo2 {
    padding: 0;
}
.designation {
    width: 160px;
    border-top: solid 2px #35332c;
    position: inherit;
    margin-left: 0;
    text-align: left;
    margin-top: 0;
    right: 0;
}
.about-banner-row2 {
    height: auto;
}
.about-content {
    height: auto;
    display: inherit;
    padding: 30px 0px;
}
.about-content .container-fluid {
    margin: 0;
}
.about-content img{
    margin-bottom: 30px;
}
.about-content-info {
    position: inherit;
}
.product-views-outer{
	height: auto;
	display: inherit;
    padding-left: 0;
    padding: 30px 15px;
}
.product-views-outer .owl-nav .owl-next {
    right: 0;
}
.product-views-outer .owl-nav .owl-prev {
    right: 30px;
}
.product-views-outer h2 {
    padding-left: 0;
    padding-bottom: 0;
}

.product-box {
    margin-bottom: 30px;
}
.product-banner {
    margin-top: 71px;
}
.product-info {
    text-align: left;
}
.product-info h3 {
    line-height: 30px;
    margin-bottom: 10px;
}
#header.innerpages.header-fixed {
    padding: 10px 0px 0 0;
}
.productlisting-outer.product-main .d-arow {
    display: none;
}
.product-specific-banner {
    margin-top: 50px;
}
.product-specific-banner {
    margin-top: 70px;
    height: auto;
}
.productlisting-outer h2 {
    margin-left: 15px;
    margin-bottom: 60px;
}
.product-specific-img {
    height: 210px;
}
.product-specific-info {
    text-align: left;
}
.productlisting-outer .d-arow {
    display:none;
}
.rightinvarasoual2 {
    width: 110%;
    margin-right: -10%;
    margin-left: 0;
}
.product-views-outer {
    height:100%;
    margin-top: 70px;
}
.product-views-details .col-md-3 {
    flex-wrap: wrap;
}
.product-views-details .container-fluid {
    display: inherit;
}
.product-views-outer .owl-nav .owl-prev {
    right: 80px;
    top: -60px;
}
.product-views-outer .owl-nav .owl-next {
    right: 50px;
    top: -60px;
}
.addtobasket {
    width: 100%;
}
.product-views-details .col-lg-3 {
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
}
.about-p-row1 {
    height: auto;
    margin-top: 70px;
}
.about-caption {
    width: 100%;
    float: left;
}
.about-caption-sub {
    width: 100%;
    float: right;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 40px;
}
.about-caption-sub h1 {
   font-size: 3rem;
   line-height: 54px;
}
.about-row-first {
    height: auto;
}
.jayimg {
    width: 100%;
    margin-top: 40px;
}
.about-row-second {
    display:inherit;
    flex-wrap: wrap;
    height: auto;
    padding: 0 30px;
}
.degignation-caption {
    width: 100%;
    float: none;
    position: relative;
}
.about-caption-r {
    display: none;
}
.jayinfo {
    width: 100%;
    float: left;
}
.about-p-row2 {
    height: auto;
}
.about-p-img {
    width: 100%;
    float: none;
}
.about-p-img2 {
    width: 100%;
    float: none;
    background-color: #e3d5c8;
    padding-bottom: 60px;
}
.about-p-img3 {
    width: 100%;
    background-color: #f5f5f5;
}
.about-p-img3-info {
    position: inherit;
}
.about-p-img3 img{
   display: none;
}
.about-row-second .d-arow {
    display:none;
}
.product #mobile-nav-toggle i {
    color: #000;
}
.custom-furniture-banner {
    margin-top: 70px;
}
.custom-furniture-about-info {
    width: 100%;
    padding-right: 0;
    padding: 0 0 20px 0;
    display: inherit;
    height: auto;
}
.custom-furniture-about2 {
    height: auto;
}
.gredientbg2 {
    height: auto;
    margin-left: 0;
    display: inherit;
    padding: 40px;
    margin-bottom: 0;
}
.customimg2 {
    margin-right: 0;
}
.customimg {
    margin-bottom: 0;
}
.custom-furniture-about2 .d-arow {
    display: none;
}
.custom-furniture-about3 {
    padding: 50px 0px;
    height: auto;
    padding-top: 0px;
}
.custom-furniture-about3 .rightinvarasoual{
    margin-left: 0px;
}
.custom-furniture-about3 .col-lg-4 {
    padding-left: 0;
}
.custom-furniture-about3 .col-md-6 {
    padding-left: 15px;
}
#gallery .owl-nav .owl-prev {
    right: 90px;
}
#gallery .owl-nav .owl-next {
    right: 60px;
}
#mobile-nav ul li a {
    color: #a49996 !important;
}
#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #000;
}
#mobile-nav ul li ul {
    background-color: #f6f6f6;
}
#mobile-nav ul li ul h3 {
   padding-left: 15px;
   font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 17px;
    line-height: 20px;
}
#mobile-nav ul li li a {
    padding: 0 22px 0px 15px;
}



#header #headericon ul li {
    margin-top: 0;
}
#headericon {
    margin-right: 28px;
}
#header.dark #headericon ul li {
    line-height: 40px;
    margin-top: 0;
}
.woocommerce-products-header__title.page-title {
    margin-left: 0;
    margin-bottom: 40px;
    color: #000;
    padding: 40px 0 0 0;
    text-align: center;
}
.productlisting-outer {
    padding-top: 0;
}
h3 {
    font-size: 1.50rem;
}
.about-p-row1 {
    margin-top: 0;
}
.jayimg {
    width: 100%;
    margin-top: 0;
}
.about-row-first {
    height: auto;
    flex-wrap: wrap;
}
.about-jay-title {
    width: 100%;
}
.about-jay-info {
    width: 100%;
    margin-top: 40px;
}
.about-jay-info p {
    width: 100%;
    padding-left: 0;
}
.about-carousel {
    height:auto;
    padding-left: 28px;
}
.rightinvarasoual3 {
    margin-left: 0;
}
.leftgap {
    width: 28px;
}
.rightgap {
    width: 28px;
}
.about-l-mid {
    width: 100%;
    padding: 0 28px;
}
.about-r-mid {
    width: 100%;
    padding: 30px 28px 0 28px;
}
.about-bottom-info {
    flex-wrap: wrap;
    height: auto;
}



	

}




@media (max-width: 575px) { 


}


/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
    

}

/* Medium devices (tablets, 768px and up)*/
@media only screen and (min-width: 768px) and (max-width: 991px){

    .home-banner {
        height: auto;
    }
    #header #logo img {
        max-height: 80px;
    }
    #header.dark #logo img {
        max-height: 90px;
    } 
    #header.dark {
        background-color: transparent !important;
        padding: 15px 0px;
    }
    #header #logo {
        margin-left: 36px;
    }
    #header.dark #headericon ul li {
        line-height: 41px;
    }
    #header {
        background-color: #fff;
        padding: 15px 0px 0 0;
        margin-bottom: 0;
        top: 0;
    }
    #mobile-nav-toggle {
        display: block;
        left: auto;
        right: 0;
        top: 6px;
        position: fixed;
    }
    #headericon {
        margin-right: 100px;
    }
    #mobile-nav-toggle i {
        color: #fff;
    }
    .home-about {
        height: auto;
        padding: 80px 0px 50px 0px;
    }
    .toprowgap {
        display: none;
    }
    .home-about-content {
        height: auto;
        flex-wrap: wrap;
    }
    .home-aboutinfo {
        padding: 0 30px 40px 30px;
    }
    .h-office-desk {
        width: 90%;
        width: 90%;
    }
    .home-aboutinfo {
        width: 90%;
        width: 90%;
        padding: 30px;
    }
    .home-img2-section {
        height: auto;
        padding-bottom: 50px;
    }
    .h-chair-text {
        width: 100%;
        float: left;
        height: auto;
    }
    .h-chair-text-info {
        position: inherit;
        height: 100%;
        width: 100%;
        padding: 30px;
    }
    .h-chair-text-info h2 {
        text-align: left;
        width: 100%;
        float: none;
    }
    .h-chair-text-info p {
        text-align: left;
        float: right;
        width: 100%;
        left: auto;
    }
    .h-chair-text-info a {
        text-align: right;
        float: none;
    }
    .h-chair-text img{
        display: none;
    }
    .home-img3-section {
        height: auto;
    }
    .h-wood {
        width: 90%;
        float: left;
    }

    .h-wood-info {
        padding:30px;
        width: 100%;
    }
    .h-wood-info h2 {
        width: auto;
    }
    .h-wood-info p {
        width: auto;
    }

    #header.innerpages.header-fixed {
        padding: 5px 0px 0 0;
    }


    .product-banner {
        margin-top: 74px;
    }
    .productlisting-outer.product-main .d-arow {
        display: none;
    }
    .product-box {
        margin-bottom: 0;
    }
    .product-info {
        text-align: left;
    }
    .product-specific-banner {
        width: 100%;
        position: relative;
        height: auto;
        overflow: hidden;
        margin-top: 74px;
    }
    .product-specific-info {
        text-align: left;
    }
    .productlisting-outer .d-arow {
        display: none;
    }
    .product-specific-img {
        height: 280px;
    }
    .productlisting-outer {
        padding-top: 60px;
    }
    .productlisting-outer h2 {
        margin-left: 15px;
        margin-bottom: 60px;
    }
    .product-views-outer {
        margin-top: 74px;
        height: auto;
        display: inherit;
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .rightinvarasoual2 {
        margin-left: 0;
    }
    .product-views-details {
        height: auto;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .productdetails-info {
        margin-left: 0;
        display: flex;
        align-items: flex-start;
        text-align: left;
    }
    .product-views-details .col-lg-3 {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .addtobasket {
        position: inherit;
        bottom: 0;
    }
    .p-list {
        margin-top: 40px;
        padding-right: 0;
        width: 100%;
    }
    .hidePdiv {
        width: 320px;
        margin: auto;
    }
    .about-p-row1 {
        height: auto;
        margin-top: 70px;
    }
    .about-caption {
        width: 50%;
        float: left;
    }
    .jayimg {
        width: 50%;
    }
    .about-caption-sub {
        width: auto;
        float: right;
        padding: 30px;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }
    .about-caption-sub h1 {
        font-size: 3rem;
        color: #000;
        line-height: 53px;
    }
    .about-caption-r{
        display: none;
    }
    .about-row-first {
        height: auto;
        display: flex;
    }
    .about-row-second {
        width: 100%;
        overflow: hidden;
        display: flex;
        height: auto;
        padding-bottom: 40px;
    }
    .degignation-caption {
        width: 50%;
    }
    .jayinfo {
        width: 50%;
    }
    .jayinfo-r {
        display: none;
    }
    .about-p-row2 {
        height: auto;
        overflow: hidden;
    }
    .about-p-img {
        width: 100%;
    }
    .about-p-img2 {
        width: 65%;
        float: left;
        position: relative;
    }
    .about-p-img3 {
        width: 35%;
    }
    .about-p-img3 img{
        display: none;
    }
    .about-row-second .d-arow {
        display:none;
    }
    .custom-furniture-banner {
        height:auto;
        margin-top: 74px;
    }
    .custom-furniture-banner img {
        margin-top: 0;
    }
    .custom-furniture-about {
        height: auto;
    }
    .custom-furniture-about-title h2 {
        padding-left: 0;
        padding-top: 0;
        width: auto;
        margin-bottom: 0;
    }
    .custom-furniture-about-title {
        padding-top: 40px;
    }
    .custom-furniture-about-info {
        width: 100%;
        padding-right: 75px;
    }
    .custom-furniture-about-quote {
        display: flex;
        flex-direction: column;
        align-self: flex-start;
        padding-right: 80px;
        padding-bottom: 40px;
    }
    .custom-furniture-about-quote h2 {
        padding-left: 0;
        width: auto;
        margin-bottom: 0px;
    }
    .custom-furniture-about .col-md-4 {
        padding-right: 0;
    }
    .custom-furniture-aboutimg {
        width: 100%;
        height: 100%;
    }
    .customimg {
        align-items: center;
        margin-bottom: 0;
    }
    .custom-furniture-about .d-arow {
        display: none;
    }
    .custom-furniture-about2 {
        height: 100%;
    }
    .customimg2 {
        margin-right: 0px;
        margin-bottom: -100px
    }
    .gredientbg2 {
        height: auto;
        margin-left: 0;
        margin-bottom: 80px;
    }
    .custom-furniture-about2-info {
        display: inherit;
    }
    .custom-furniture-about2 .d-arow {
        display: none;
    }
    .custom-furniture-about3 .col-md-4 {
        padding-left: 0;
    }
    .custom-furniture-about3 p {
        padding-right: 0;
        width: 100%;
    }
    .custom-furniture-about3 .rightinvarasoual{
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .customimg2{
        width: 320px;
        margin: 0px auto;
        margin-bottom: -100px;
    }
    .custom-furniture-about2{
        margin-top: 50px;
    }
    .custom-furniture-about3 {
        height: auto;
        padding-bottom: 0px;
    }
    .product #mobile-nav-toggle i {
        color: #000;
    }
    .custom-furniture-about3 .col-lg-4 {
        padding-left: 30px;
    }

    #mobile-nav ul li a {
        color: #a49996 !important;
    }
    #mobile-nav ul .menu-has-children i.fa-chevron-up {
        color: #000;
    }
    #mobile-nav ul li ul {
        background-color: #f6f6f6;
    }
    #mobile-nav ul li ul h3 {
       padding-left: 15px;
       font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 17px;
        line-height: 20px;
        padding-top: 30px;
    }
    #mobile-nav ul li li a {
        padding: 0 22px 0px 15px;
    }
    #mobile-nav ul li li {
        padding-left: 0;
        font-size: 14px;
    }



}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 



}


@media only screen and (min-width: 992px) and (max-width: 1440px){


}





/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    

 }